Subject: From: AIList Moderator Kenneth Laws <AIList-REQUEST%sri-ai.arpa@CSNET-RELAY>

From: [email-masked]
Date: Tue, 11 Mar 86 00:31:06 est

Received: from 200002012 by CSNET-RELAY.ARPA id a005058; 10 Mar 86 21:48 EST
Date: Mon 10 Mar 1986 13:04-PST
Reply-to: AIList%sri-ai.arpa@CSNET-RELAY
US-Mail: SRI Int., 333 Ravenswood Ave., Menlo Park, CA  94025
Phone: (415) 859-6467
Subject: AIList Digest   V4 #49
To: AIList%sri-ai.arpa@CSNET-RELAY
Received: from rand-relay by vpi; Tue, 11 Mar 86 00:14 EST

AIList Digest            Tuesday, 11 Mar 1986      Volume 4 : Issue 49

Today's Topics:
  Bibliography - Msc. AI

----------------------------------------------------------------------

Date: WED, 10 JAN 84 17:02:23 CDT
From: [email-masked]
Subject: Bibliography - Msc. AI

definitions

D BOOK19 Applications of Knowledge-Based Systems to Engineering Analysis
and Design\
%I American Society of Mechanical Engineers\
%E C. L. Dym\
%D 1986
D BOOK20 Computer-Aided/Intelligent Process Planning\
%I American Society of Mechanical Engineers\
%E C. R. Liu\
%E T. C. Cahng\
%E R. Komanduri\
%D 1986
D MAG9a IEEE Journal of Robotics and Automation\
%V RA-1\
%N 4\
%D DEC 1985
D BOOK23 Hybrid Image Processing\
%I Society of Photo-Optical Instrumentation Engineers\
%D 1-2 April 1986\
%N 638\
%C Orlando
D MAG9 Bulletin of the Japan Society of Mechanical Engineers\
%V 29\
%N 247\
%D 1986
D MAG10 Industrial and Process Control Magazine\
%V 59\
%N 1\
%D January 1986
D MAG11 Information and Control\
%V 65\
%N 2-3\
%D MAY-JUN 1985
D MAG12 Journal of the ACM\
%V 33\
%N 1\
%D JAN 1986
D MAG13 Robotics\
%V 1\
%N 1\
%D MAY 1985

__________________________________________________________________________

%A W. Mark
%T Knowledge Based Interface Design
%B User Centered System Design
%E Donald A. Norman
%E Stephen W. Draper
%I Lawrence A. Erlbaum and Associates
%D 1986

%A S. J. Fenves
%T A Framework for a Knowledge-based Finite Element Analysis Assistant
%B BOOK19
%K AA05

%A F. S. Chehayeb
%A J. J. Connor
%A J. H. Slater
%T An Environment for Building Engineering Knowledge-based Systems
%B BOOK19
%K AA05

%A J. R. Dixon
%A E. C. Libardi, Jr.
%A S. C. Luby
%A M. Vaghul
%A M. K. Simmons
%T Expert Systems for Mechanical Design: Examples of Symbolic Representations of
Design Geometries
%B BOOK19
%K AA05

%A R. E. Levitt
%A J. C. Kunz
%T A Knowledge-based System for Updating Engineering Project Schedules
%B BOOK19
%K AA05

%A J. R. Zumsteg
%A D. L. Flags
%T Knowledge-based Analysis and Design Systems for Aerospace Structures
%B BOOK19
%K AA05

%A V. E. Hampel
%A B. Garner
%A J. R. Matthews
%T Intelligent Gateway Processors as Integrators of CAD/CAM Networks
%B BOOK19
%K AA05

%A S. Mittal
%A C. L. Dym
%A M. Morjaria
%T PRIDE: An Expert System for the Design of Paper-Handling Systems
%B BOOK19
%K AA05 AI01

%A D. R. Rehak
%T SITECHAR: An Expert System Component of a Geotechnical Side Characterization
Workbench
%B BOOK19
%K AA05

%A D. Pecora
%A J. R. Zumsteg
%A F. W. Crossman
%T An Application of Expert Systems to Composite Structural Design and Analysis
%B BOOK19

%A G. Eshel
%A M. Barash
%A T. C. Cahng
%T A Rule-based System for Automatic Generation of Deep-Drawing Process Outlines
%B BOOK20
%K AA05

%A Y. Lagoude
%A J. P. Tsang
%T A Plan Representation Structure for Expert Planning Systmes
%B BOOK20
%K AA05 AI01

%A R. H. Phillips
%A V. Arunthavanathan
%A X. D. Zhou
%T Symbolic Representation of CAD Data for Artificial Intelligence-based
Process Planning
%B BOOK20
%K AA05

%A V. R. Milacic
%T SAPT-Expert System for Manufacturing Processing Planning
%B BOOK20
%K AA05 AI01

%A W. Eversheim
%A J. Schultz
%T Strategies of Process Selection for Different Applications of Computer-aided
Process Planning
%B BOOK20
%K AA05

%A D. S. Nau
%A T. C. Chang
%T A Knowledge-Based Approach to Generative Process Planiing
%B BOOK20
%K AA05

%A P. M. Ferreira
%A B. Kochar
%A C. R. Liu
%A V. Chandru
%T AIFIX: An Expert System Approach to Fixture Design
%B BOOK20
%K AA05 AI01

%A E. T. Sanii
%A J. I. ElGomayel
%T Classification and Coding of Cutting Tools
%B BOOK20
%K AA05

%A H. J. Steudel
%A G. V. Tollers
%T A Decision-Table--based Guide for Evaluating Computer-Aided Processing
Planning Systems
%B BOOK20
%K AA05

%A K. Iwata
%A N. Sugimura
%T An Integrated CAD/CAPP System with Know-Hows on Machining Accuracies
of Parts
%B BOOK20
%K AA05

%A G. Eshel
%A M. Barash
%A K. S. Fu
%T Generating the Inclusive Test Rule in a Rule-based System for Process
Planning
%B BOOK20
%K AA05

%A Y. C. HO
%A X. R. Cao
%T Performance Sensitivity to Routing Changes in Queuing Networks and
Flexible Manufacturing Syustems Using Perturbation Analysis
%J MAG9
%P 165-172
%K AA05

%A R. Nigam
%A C. S. G. Lee
%T A Multiprocessor-Based Controller for the Control of Mechanical Manipulators
%J MAG9a
%P 173-182
%K AI07

%A M. Kaneko
%A M. Abe
%A K. Tanie
%T A Hexapod Walking Machine with Decoupled Freedoms
%J MAG9a
%P 183-190
%K AI07

%A M. K. Brown
%T Feature Extraction Techinques for Recognizing Solid Objects with an
Ultrasonic Range Sensor
%J MAG9a
%P 191-205
%K AI06

%A W. Holzmann
%A J. M. McCarthy
%T Computing the Friction Forces Associated with a Three-Fingered Grasp
%J MAG9a
%P 206-210
%K AI07

%A J. M. Abel
%A W. Holzmann
%A J. M. McCarthy
%T On Grasping Objects with Two Articulated Fingers
%J MAG9a
%P 211-214
%K AI07

%A H. W. Mergler
%T Review of Introduction to Robotics, by A. J. Critchlow
%J MAG9a
%P 215
%K AI07

%A A. L. Pai
%T Review of Recent Advances in Robotics, edited by G. Beni and S. Hackwood
%J MAG9a
%P 215
%K AI07

%A K. G. Lieb
%A J. C. Mendelsohn
%T Robotic Vision Tray Picking System Design Using Multiple Optical
Matched Filters
%B BOOK23
%K AI06 AI07

%A J. C. Mendelsohn
%A D. C. Englund
%T Multiple Optical Filter Design, Simulation Results
%B BOOK23
%K AI06 AI07

%A F. T. S. Yu
%A M. F. Cao
%T Automatic Real-Time Optical Pattern Recognition Processing System
%B BOOK23
%K O03 AI06

%A R. Juday
%T Optical Correlator Use at Johnson Space Center
%B BOOK23
%K AI06

%A G. Eichman
%A T. Kasparis
%T Texture Classification Using the Hough Transform
%B BOOK23
%K AI06

%A D. Casasent
%A S. Liebowitz
%T Hierarchical M-DOF Optical Artificial Intelligence Correlation Processor
%B BOOK23
%K AI06

%A G. Eichmann
%A M. Jalowsky
%T Shape Description Using an Associative Memory
%B BOOK23
%K AI06

%A B. Montgomery
%A B. V. K. Vijaya Kumar
%T Nearest Neighbor Non-iterative Error-correcting Optical Associative
Processor
%B BOOK23
%K AI06

%A D. A. Jared
%A D. J. Ennis
%T Learned Distortion Invariant Pattern Recognition Using SDFs
%B BOOK23
%K AI06

%A D. W. Sweeney
%A G. F. Schlis
%T Iteratively Designed 3D Optical Correlation Filters for Distortion Invariant
Recogniton
%B BOOK23
%K AI06

%A C. L. Tan
%A W. N. Martin
%T Hierarchical Structures, Parallelism, and Planning in Analyzing Time
Varying Images
%B BOOK23
%K AI06 AI09

%A A. A. Tvirbutas
%A C. A. McPherson
%A B. E. Hines
%T Characteristics and Limitations of Image Acquisition Systems
%B BOOK23
%K AI06

%A K. Morita
%A K. Asai
%T Fingerprint Identification Terminal for Personal Identification
%B BOOK23
%K AI06

%A V. E. Diehl
%T Use of Complementary Analog and Digital Processing in the
Removal of Local Background in Low Contrast Images
%B BOOK23
%K AI06

%A A. Oosterlinck
%T Comparison of Optical and Digital Image Processing
Techniques in Visual Inspection and Robotic Vison
%B BOOK23
%K AI07 AI06

%A M. S. Schmaltz
%A F. Caimi
%T Shift-Invariant Recognition of Deformed Ship Silhouettes at
Multiple Resolution Scales
%B BOOK23
%K AI07 AI06

%A Masaki Yokoyama
%A Hirohiko Shibuya
%A Rae-Kyung Park
%T A Basic Study of the Automated Generation of Machine Structures
(1st Report, Graphical Description of the Functional Structure of Machines)
%J MAG9
%P 295-300
%K AA05

%A Ikuo Ito
%a Takao Onozawa
%T An Intelligent Aspect of CAD for Mechanical Design
(The Conceptual Design of a Simple Object)
%J MAG9
%P 301
%K AA05

%A Lowell Hawkinson
%T LISP and LISP Machines: Tools for AI Programming
%J MAG10
%P 37
%K T01 H02

%A Rich Merritt
%T Artificial Intelligence Tackles Industrial Tasks
%J MAG10
%P 41

%A John Grant
%A Jack MInker
%T Normalization and Axiomatization for Numerical Dependencies
%J Information and Control
%V 65
%N 1
%D APR 1985
%P 1-17

%A R. Statman
%T Logical Relations and the Typed Lambda-Calculus
%J MAG11
%P 85-97
%K AI14

%A A. J. Kfoury
%T Definability by Deterministic and Non-deterministic Programs
(with Applications to First Order Dynamic Logic)
%J MAG11
%P 98-121
%K AI11 AA08 AI14

%A Nachum Dershowitz
%T Computing with Rewrite Rule Systems
%J MAG11
%P 122-157
%K AI11 AI10 AI14

%A David A. Plaisted
%T Semantic Confluence Tests and Completion Methods
%J MAG11
%P 182
%K AI11 AI10 AI14

%A K. Melhorn
%A P. Preparata
%T Routing Through a Rectangle
%J MAG12
%P 60-86
%K AA04

%A Zohar Manna
%A Richard Waldinger
%T Special Relations in Automated Deduction
%J MAG12
%P 1-59
%K AI14

%A C. S. G. Lee
%A R. C. Gonzales
%A K. S. Fu
%T Tutorial: Robotics
%I IEEE Press
%D NOV 1983
%K AT15 AI07
%X list price $39.00 member price $24.00 ISBN 0-8186-0515-4

%A Sargur N. Srihari
%T Tutorial: Computer Text Recognition and Error Correction
%I IEEE Press
%D JAN 1985
%K AI06 AT15
%X list price $36.00 member price $24.00 ISBN-0-8186-0579-0

%T Proceedings: Second Conference on Artificial Intelligence Applications
%I IEEE PRess
%D DEC 1985
%K AT15
%X list price $75.00 member price $37.50 ISBN 0-8186-06888-6

%T Proceedings: Expert Systems in Government
%I IEEE Press
%D OCT 1985
%K AT15 AI01
%X list price $70.00 member price $35.00 ISBN 0-8186-0686-X

%T Proceedings: Third Workshop on Computer Vision
%I IEEE Press
%D OCT 1985
%K AI06 AT15
%X list price $36.00 member price $18.00 ISBN-0-8186-0685-1

%T Proceedings: 1985 Symposium on Logic Programming
%I IEEE Press
%D JULY 1985
%K AI10 AT15
%X list price $44.00 member price $22.00 ISBN-0-8186-0636-3

%T Proceedings: Conference on Computer Vision & Pattern Recognition
%I IEEE Press
%D JUNE 1985
%K AI06 AT15
%X list price $66.00 member price $33.00 ISBN-0-8186-0633-9

%T Proceedings: 1985 International Conference on Robotics and Automation
%I IEEE Press
%D MAR 1985
%K AI07 AT15
%X list price $37.50 member price $18.75 ISBN-0-8186-0659-2

%T Proceedings: Workshop on the Principles of Knowledge-Based Systems
%I IEEE Press
%D DEC 1985
%K AT15
%X OUT OF PRINT

%T Proceedings: The First Conference on Artificial Intelligence
%I IEEE Press
%D DEC 1985
%K AT15
%X OUT OF PRINT

%A W. Khalil
%A J. F. Kleinfinger
%T A Working Model for the Dynamic Control of Robots (French)
%J RAIRO-AUTOMATIQUE PRODUCTIQUE INFORMATIQUE INDUSTRIELL
%D 1985
%V 19
%N 6
%P 561
%K AI07

%A R. H. Kirschbrown
%A R. C. Dorf
%T Karma--A Knowledge-Based Robot Manipulation System
%J MAG13
%P 3-12
%K AI07

%A K. G. Kempf
%T Manufacturing and Artificial Intelligence
%J MAG13
%P 13-25
%K AA05

%A R. M. Inigo
%A J. M. Angulo
%T Robotics Education in the University
%J MAG13
%P 37-47
%K AI07 AT18

%H PA
%A N. K. Gautier
%A S. S. Iyengar
%T Space and Time Efficiency of the Forest of Quadtrees Representation
%J Journal of Image and Vision Computing
%V 3
%D 1985
%P 63-70
%K AI06

%H PA
%A N. Gautier
%A S. S. Iyengar
%T Performance analysis of TID data structure
%J Proceedings of Computer Vision and Pattern Recognition
%P 416-419
%D 1985
%K AI06

%H PA
%A S. Iyengar
%A V. Raman
%T Properties of the Hybrid Quadtree
%J Proceedings of the 7th International Conference on Pattern Recognition
%D 1984
%P 292-294
%K AI06

%H PA
%A David Scott
%A S. S. Iyengar
%T A New Data Structure for Efficient Storing of Images
%J Pattern Recognition Letters
%V 3
%D 1985
%P 211-214
%K AI06

------------------------------

End of AIList Digest
********************